 
 
 
 /*******===== Buttons =======****/

.orangeBtn { background:#ff8b00; display:inline-block; padding:7px 20px 6px 20px; color:#FFF; font-size:18px; font-family: 'HelveticaNeueLTPro57Condensed'; margin-bottom:6px }
.orangeBtn:hover { background:#0076c9; color:#FFF;}
  
.blueBtn { background:#0076c9; display:inline-block; padding:7px 20px 6px 20px; color:#FFF; font-size:18px; font-family: 'HelveticaNeueLTPro57Condensed';margin-bottom:6px }
.blueBtn:hover { background:#ff8b00; color:#FFF;}
  
.greyBtn { background:#313131; display:inline-block; padding:12px 30px 8px!important; color:#FFF; font-size:18px; font-family: 'HelveticaNeueLTPro57Condensed';margin-bottom:6px; color:#fff !important; text-transform:uppercase }
.greyBtn:hover { background:#111; color:#FFF !important;}
  

/*******===== Input Buttons =======****/

input.orangeBtn, button.orangeBtn { background:#ff8b00; display:inline-block; color:#FFF; font-size:18px; font-family: 'HelveticaNeueLTPro57Condensed'; text-transform:uppercase; border:none; width: auto  }
input.orangeBtn, button.orangeBtn:hover { background:#0076c9 !important; color:#FFF;}
 
 

 



/*	--------------------------------------------------
	 Popup
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
      /* background: #FFF; */
		background:url(../images/bgReveal.png);
		z-index: 99999;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top:20px; !important; 
		right:20%;
 		width:60% !important;
		background:#FFF ; 
		position: absolute;
		z-index: 999999;
		padding:40px 30px;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
/*		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);*/		
		}
		
.reveal-modal h1 { font-size:25px; color:#4da715; font-family: 'HelveticaNeueLTPro57Condensed'; font-weight:600;text-align:center; text-transform:uppercase;  }
.reveal-modal h6 { font-size:14px; color:#818181; font-family: 'HelveticaNeueLTPro57Condensed'; font-weight:200;  text-align:center; }
	.reveal-modal .close-reveal-modal {
 		position: absolute;
		top:25px;
		right: 25px;
 		cursor: pointer;
		background:url(../images/closeBtn.png) no-repeat 0 0;
		width:30px;
		height:28px;
		text-indent:-999px;
		} 

 	.reveal-modal .close-reveal-modal:hover {
  		background:url(../images/closeBtn.png) no-repeat 0 -28px;
 		} 

 
 
 
/*======= Dropdown In =========*/
 
.userDropdown { float:right;  min-width:165px;  margin:0px 0px 0 0; position:relative; font-family: 'HelveticaNeueLTPro57Condensed'; }
.userDrop { margin:0px 0 0 0px; float:right; display:inline-block;}
.userDrop a.Drop{ display:block; padding:10px 42px 0 30px; font-family: 'HelveticaNeueLTPro57Condensed'; font-size:15px; color:#FFF; height:40px; min-width:150px;  background:#ff8b00 url(../images/userDropArrow.png) no-repeat 90% 18px; text-align:left;   }
.userDrop a.Drop:hover {   background:#ff8b00 url(../images/userDropArrow.png) no-repeat 90% 18px; color:#FFF;  }

#userDrop, #userDrop li ul {
	list-style: none;
	display:block;
 }

#userDrop li a {
	display: block;
 	text-decoration: none;
 }
#userDrop li:hover a.Drop {
	  background:#ff8b00 url(../images/userDropArrow.png) no-repeat 90% 18px; color:#FFF; 
 }

#userDrop li ul {
	position: absolute;
	display: none;
 	z-index: 10;
 	top:40px;
	right:0px;
    background:#ff8b00;
	width:150px;
  	overflow:hidden;
	 

}
#userDrop li:hover ul {
	display: block;
	z-index: 100;
 } 
 
#userDrop li:hover ul li { display:block; clear:both;} 
#userDrop li:hover ul li a { color:#FFF; font-size:14px; font-weight:normal; display:inline-block;  height:40px; width:180px; text-align:left; padding-left:30px; line-height:40px;  }
#userDrop li:hover ul li a:hover { color:#FFF; background:#ffa02f; }
 


/*======= CheckBox =========*/

.ti-custom-checkbox .icon-checkbox{
    background-image:url(../images/checkbox.png);
    background-position: 0 0;
    display: inline-block;
    *display: inline;
    height:20px;
    width:20px;
    zoom: 1;
}

.ti-custom-checkbox.checked .icon-checkbox{
    background-position: 0 -20px;
}

/*.ti-custom-checkbox.checked.disabled .icon-checkbox{
    background-position: 0 -75px;
}*/

input[type="checkbox"].ti-hidden,
input[type="radio"].ti-hidden{
    left: -9999px;
    position: absolute;
}

label.ti-custom-checkbox{
    cursor: pointer; display:inline-block; width:20px;
 }



















 
 